/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, body {
	min-height: 100%;
}
body {
	margin: 0;
	color: #666666;
	line-height: 1.231;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e8f6ee 10%, #d8efe1 45%, #d1e8d9 99%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e8f6ee 10%,#d8efe1 45%,#d1e8d9 99%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e8f6ee 10%,#d8efe1 45%,#d1e8d9 99%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e8f6ee 10%,#d8efe1 45%,#d1e8d9 99%);
	background: linear-gradient(top,  #ffffff 0%,#e8f6ee 10%,#d8efe1 45%,#d1e8d9 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1e8d9',GradientType=0 );
	font: 16px/24px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	font-smooth: always;
}

::-moz-selection { background: #70B62C; color: #fff; text-shadow: none; }
::selection { background: #70B62C; color: #fff; text-shadow: none; }

a { color: #70B62C; text-decoration: none; }
a:hover { color: #A1CD89; }
a:focus { outline: none; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: normal; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #666666; text-decoration: none; }
mark { background: #ff0; color: #666666; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; outline: 0; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

ul { margin: 0; padding: 0; list-style: none;}


/* ==|== primary styles =====================================================
   Author: Gaëtan Devaux | BeeWee Media S.A.
   ========================================================================== */

/* @Font-Face */
@font-face {
    font-family: 'BPreplayRegular';
    src: url('../inc/fonts/v5/bpreplay-webfont.eot');
    src: url('../inc/fonts/v5/bpreplay-webfont.eot?#iefix') format('embedded-opentype'),
         url('../inc/fonts/v5/bpreplay-webfont.woff') format('woff'),
         url('../inc/fonts/v5/bpreplay-webfont.ttf') format('truetype'),
         url('../inc/fonts/v5/bpreplay-webfont.svg#BPreplayRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BPreplayItalic';
    src: url('../inc/fonts/v5/BPreplayItalics-webfont.eot');
    src: url('../inc/fonts/v5/BPreplayItalics-webfont.eot?#iefix') format('embedded-opentype'),
         url('../inc/fonts/v5/BPreplayItalics-webfont.woff') format('woff'),
         url('../inc/fonts/v5/BPreplayItalics-webfont.ttf') format('truetype'),
         url('../inc/fonts/v5/BPreplayItalics-webfont.svg#BPreplayItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BPreplayBold';
    src: url('../inc/fonts/v5/bpreplay-bold-webfont.eot');
    src: url('../inc/fonts/v5/bpreplay-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../inc/fonts/v5/bpreplay-bold-webfont.woff') format('woff'),
         url('../inc/fonts/v5/bpreplay-bold-webfont.ttf') format('truetype'),
         url('../inc/fonts/v5/bpreplay-bold-webfont.svg#bpreplay-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BPreplayBoldItalic';
    src: url('../inc/fonts/v5/BPreplayBoldItalics-webfont.eot');
    src: url('../inc/fonts/v5/BPreplayBoldItalics-webfont.eot?#iefix') format('embedded-opentype'),
         url('../inc/fonts/v5/BPreplayBoldItalics-webfont.woff') format('woff'),
         url('../inc/fonts/v5/BPreplayBoldItalics-webfont.ttf') format('truetype'),
         url('../inc/fonts/v5/BPreplayBoldItalics-webfont.svg#BPreplayBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* COMMON */
#container {
	position: relative;
	overflow: hidden;
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "BPreplayRegular", "Helvetica Neue", Helvetica, sans-serif;
	margin: 0;
	font-weight: normal;
}
h2 {
	color: #70B62C;
	font-size: 50px;
	line-height: 60px;
	text-align: center;
}
h3 {
	color: #A1CD89;
	font-size: 75px;
	line-height: 60px;
}
h4 {
	font-family: "BPreplayBold", "Helvetica Neue", Helvetica, sans-serif;
	color: #70B62C;
	font-size: 20px;
	display: inline;
}
.clear {
	clear: both;
}

/* Header */
#container #header {
	width: 100%;
	height: 110px;
}
	#container #header h1 a {
	    text-indent: -999px;
	    width: 133px;
	    height: 52px;
	    overflow: hidden;
	    float: left;
	    background: url(../img/logo2.png) top left;
	    background-repeat: no-repeat !important;
	    margin-top: 25px;
	    -webkit-transition: all 0.2s ease-in-out;
	    -moz-transition: all 0.2s ease-in-out;
	    -o-transition: all 0.2s ease-in-out;
	    transition: all 0.2s ease-in-out;
	}
		#container #header h1 a:hover {
			height: 52px;
			background-position: 0 -52px;
		}
	#container #header nav {
		float: right;
		margin-top: 40px;
		font-family: "BPreplayRegular", "Helvetica Neue", Helvetica, sans-serif;
		font-size: 20px;
	}
		#container #header nav a {
			margin-left: 28px;
		}
			#container #header nav a.active {
				font-family: "BPreplayBold", "Helvetica Neue", Helvetica, sans-serif;
			}
			#container #header nav a:hover {
				border-bottom: 1px dotted #A1CD89;
			}

/* Pages + home */
#container #main {
	margin: 60px 0 50px 0;
	overflow: hidden;
	position: relative;
}
#container #main #slogan {
	float: left;
	width: 420px;
}
	#container #main #slogan h2 {
		text-align: left;
	}
	#container #main #slogan h3 {
		line-height: 1.1em;
	}

#container #main #characters {
	float: right;
}
	#container #main #content {
		clear: both;
		float: left;
		margin-top: 60px;
		padding: 20px 20px 0 20px;
		border-radius: 7px;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		background: #ffffff;
		width: 655px;
	}
		#container #main #content article {
			clear: left;
			float: left;
			margin-bottom: 55px;
			width: 100%;
		}
		#container #main #content article p {
			margin: 24px 0 0 0;
			width: 600px;
		}

/* Aside */
#container #main aside {
	float: right;
	width: 220px;
	background: #ffffff;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	margin-top: 60px;
	color: #70B62C;
	font-size: 20px;
	line-height: 24px;
}
	#container #main aside ul li {
		padding: 15px;
		border-bottom: 1px solid #D2EADA;
	}
		#container #main aside ul li.arrow {
			background: url(../img/list_arrow.png) no-repeat;
			background-position: 191px 15px;
		}
		#container #main aside ul li ul li {
			display: inline;
			border-bottom: none;
			padding: 0;
			margin-right: 10px;
		}
			#container #main aside ul li ul li a.active {
				font-family: "BPreplayBold", "Helvetica Neue", Helvetica, sans-serif;
			}
#container a.beewee {
	clear: right;
	float: right;
	margin-top: 20px;
}

/* Therapie */
#container #main h2.small {
	font-size: 48px;
}
	#container #main #content article ul {
		margin-top: 24px;
		border-top: 1px solid #cccccc;
	}
		#container #main #content article ul li {
			padding: 10px;
			border-bottom: 1px solid #cccccc;
			list-style: inside square;
		}

/* Journal */
#container #main #content article.journal {
	margin: 30px 0 0 0;
    border-bottom: 1px solid #CCCCCC;
}
	#container #main #content article.journal:last-child {
		margin-bottom: 55px;
	}
#container #main #content article header time, #container #main #content article header small {
    color: #999999;
    font: 20px "BPreplayRegular", "Helvetica Neue", Helvetica, sans-serif;
    margin-left: 10px;
}
#container #main #content article a.more {
    float: right;
    margin-bottom: 5px;
}

/* Profil */
#container #main #content article header ul {
	margin-top: 5px;
}
#container #main #content article header ul, #container #main #content article header ul li {
	border: none;
	padding: 0;
	list-style: none;
}
#container #main #content article figure {
	float: left;
	margin-right: 15px;
}
	#container #main #content article header.profil {
		float: left;
		margin-top: 30px;
	}
/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


/* manuels stuff */
article.journal div {
	margin: 0; padding: 0; line-height: 15px;
}
input[type=text], input[type=password], input[type=submit] {
	padding: 3px 6px;
	margin: 5px 0px 5px 0px;
	border: 1px solid rgba(0,0,0, 0.25);
	border-radius: 2px;
}
input[type=text]:focus, input[type=password]:focus {
	border: 1px solid #AEDB9E;
}
ul li.expandable {
	cursor: pointer;
}